dependencies {
    api project(':netty-buffer')
    api project(':netty-resolver')
    testImplementation testLibs.mockito.core
    testImplementation testLibs.testlibs
    testImplementation testLibs.gson
    testImplementation testLibs.reflections
}
